<?php


function power_news_style( $args = array() ) {
		$options = power_news_get_theme_options();
	?>

		<style type="text/css">

			<?php if ( $options['advertisement_section_enable'] == true && empty( $options['ads_image'] ) && empty( $options['ads_url'] ) || $options['advertisement_section_enable'] == false ) : ?>
			@media screen and (min-width: 767px){

				.site-branding {	
				    width: 100%;
				    text-align: center;
				}
			}
			<?php endif; ?>

		</style>
		
<?php }

add_action( 'wp_head', 'power_news_style' );